@font-face {
    font-family: 'ITCAvantGardeStd-bold';
    font-weight: bold;
    src: url(ITCAvantGardeStd-Bold.otf) format("opentype");
}
@font-face {
    font-family: 'ITCAvantGardeStd';
    src: url(ITCAvantGardeStd-Md.otf) format("opentype");
}
html{
    scroll-behavior: smooth;
}
h4{
    font-family: 'ITCAvantGardeStd', sans-serif!important; /*dit is medium*/
    font-style: normal;
    font-weight: 500;
}
h2{
    font-family: 'ITCAvantGardeStd-bold', sans-serif!important; /*dit is bold*/
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
    font-size: 25px;
    line-height: 55px;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}
h1{
    font-family: 'ITCAvantGardeStd-bold', sans-serif!important;
    font-size: 35px;
    font-weight: bold;
    line-height: 45px;
}

.info_blok_title_show h2{
    color: #000;
}

.plate--container{
    width: 90vw!important;
    max-width: inherit!important;
}

.container-fluid{
    width: 100%;
    padding-right: 0px!important;
    padding-left: 0px!important;
    margin-right: auto;
    margin-left: auto;
}
/* info blokken */
.info_blok_container{
    margin-top: 130px;
    height: 500px;
    width: 23%;
    position: relative;
    background-size: cover!important;
    border-radius: 15px;
    /* deze moet op mobiel padding op de bottom krijgen, anders zitten al deze blokken aan elkaar vast geplakt*/
}
.specialiteitenwrapper{
    box-sizing: border-box;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}


.info_blok_overlay{
    background: -webkit-linear-gradient(left, rgba(246, 127, 25, 0.85), rgba(246, 127, 25, 0.50) 75% );
    width: 100%;
    height: 100%;
    display: flex;
    display: -ms-flex;
    display: -o-flex;
    display: -moz-flex;
    display: -webkit-flex;
    opacity: 0;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all 1s ease;
    border-radius: 15px;
}

.info_blok_container:hover .info_blok_overlay{
    opacity: 1;
}

.info_blok_title{
    height: fit-content;
    width: 80%;
}

.info_blok_title h2{

}

.info_blok_text{
    height: fit-content;
    width: 80%;

}

.info_blok_text h4{
    color: #FFFFFF;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
}

.info_blok_button_outer{
    height: 45.66px;
    width: 45.66px;
    margin-top: 1.5rem;
    background: #fff;
    border-radius: 100%;
    display: flex;
    display: -ms-flex;
    display: -o-flex;
    display: -moz-flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
}

/* end info blokken */


/* logo slider */

.logo-slider{
    width: 100%;
    height: auto;
}

.logo-slider img{
    height: 82px;
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    opacity: .6;
    filter: grayscale(100%)!important;
    -moz-filter: grayscale(100%)!important;
    -ms-filter: grayscale(100%)!important;
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    left: 50%;
    transform: translateX(-50%);
    position: relative;
}

/* einde logo slider*/


/* quote slider */

.quote{
    width: 450px;
    height: 200px;
}
.quote h1{
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
    position: relative;
    top: 35px;
    color: #F67F19;
}
.quote h2 {
    font-size: 40px;
    position: absolute;
    left: 50%;
    color: lightgray;
    transform: translateX(-50%);
}
.quote h3{
    position: relative;
    top: 35px;
    font-size: 20px;
    color: #000;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}

/* einde quote slider */



/* header */

#header{
    width: 100%;
    height: 100vh;
    background: #ffffff;
    position: relative;
    display: flex;
}

.headerlinks{
    width: 50%;
    min-height: 750px;
    display: flex;
    justify-content: center;

}

.headerlinks h2{
    font-size: 45px;
    color: #1B2733;
    display: flex;
    position: relative;
    z-index: 2;
}

.headerrechts{
    width: 50%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    filter: grayscale(100%);
    z-index: 0;

}
.postheader{
    height: 100px;
    background: -webkit-linear-gradient(left, #ff8a00b8, #F67F19 50%, #ff8a00b8 100%);
    margin-bottom: 100px;
}

.top-right {
    top: 0px;
    right: 0px;
    height: 150px;
    width: 150px;
    background-color: #fff;
    border-radius: 0 0 0 100%;
    border-width: 0 0 1px 1px;
    position: fixed;
    border-bottom: 12px solid #f67f19;
    z-index: 3;
}



.binnenrondje {
    display: flex;
    justify-content: center;
    flex-flow: column wrap;
    align-items: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.navigation {
    position: fixed;
    width: 100%;
    height: 100px;
    left: 0;
    z-index: 100;
}

.logo_klein{
    position:absolute;
    top: 15px;
    left: 15px;
    width: 62px;
    height:62px;
    border-radius:100%;
    background: white;
    box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.25);
}
.sidebar_knop{
    position:absolute;
    top: 15px;
    right: 15px;
    width: 62px;
    height:62px;
    z-index: 4;
    border-radius:100%;
    background: #F67F19;
}

.sidebar_outer{
    width: 100%;
    height: 0;
    position: fixed;
    top: 0;
    transition: all 1s ease;
    background: white;
    box-shadow: none;
    left: 0;
    z-index: 3;

    overflow: hidden;
    display: flex;
    display: -ms-flex;
    display: -o-flex;
    display: -moz-flex;
    display: -webkit-flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
/*------ SHOW PAGE ------*/
.showcontent-inner {
    padding: 0% 10%;
}

.col-md-12.showcontent {
    padding: /*55px*/ 0 /*55px*/ 0;
}

/*-----*/

.footer_links h4{
    color: #ADADAD;
    font-size: 14px;
    font-weight: 500;
    line-height: 55px;
    text-align: center;
    padding-right: 10px;
    padding-left: 10px;
    text-align: -webkit-center;
    text-align: -moz-center;
}

.footer_links a{
    color: #ADADAD;
    font-size: 16px;
    font-weight: 500;
    line-height: 55px;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}
.footer_links{
    display: flex;
    display: -ms-flex;
    display: -o-flex;
    display: -moz-flex;
    display: -webkit-flex;
    flex-direction: row;
    top: -20%;
    position: relative;
}
.footer_logo_outer{
    height: 201px;
    width: 201px;
    position: relative;
    background: white;
    border-radius: 100%;
    top: -16%;
    z-index: 2;
}
.footer_logo{
    height: 200px;
}
.footer_sitemenu{
    display: flex;
    display: -ms-flex;
    display: -o-flex;
    display: -moz-flex;
    display: -webkit-flex;
    flex-direction: row;
    top: -20%;
    position: relative;
}
.nav-link:hover h3{
    opacity: 0.5;
}

.nav-link h3{
    font-size: 16px;
    font-family: 'ITCAvantGardeStd-bold', sans-serif!important;
    font-weight: bold;
    line-height: 55px;
    transition: all 0.5s ease;
    text-align: -webkit-center;
    text-align: -moz-center;
    text-align: center;
    text-decoration: -moz-none;
    text-decoration: none;
    color: #1B2733;
}


.logo_logo_klein{
    background-size: contain!important;
    width: 55%;
    height: 55%;
    position: relative;
    top: 22.5%;
    left: 22.5%;
}
.rond_logo{
    background-size: contain!important;
    width: 40%;
    height: 40%;
    position: relative;
    top: 30%;
    left: 30%;
}

.binnenrondje_button{
    position: relative;
    width: 53px;
    height: 53px;
    border-radius: 100%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: center;
    align-items: center;
}
.binnenrondje_button i:before{
    color: white;
}
.sidebar_outer.open{

}
/* einde header */


/* carousel */

#carousel_quote_slider{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: center;
}
.carousel-inner{
    overflow: hidden;
    width: 450px;
}
/* end of carousel */

#header_tray{
    z-index: 3;
}
#section-midden{
    z-index: 1;
}

/* footer */
.footer {
    height: 316px;
    width: 100%;
    background: #fff;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/* einde footer*/

/* Particle background */


.parralaxGedeelte{
    width: 100%;
    height: 130px;
    z-index: 1;
}

/*Bulb overview*/
.SocialMenu{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: -72px;
}

.circle {
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    background: #F67F19;
    border-radius: 100%;
    margin-top: 11vh;
    box-shadow: -3px 1px 8px #00000052;
}

.sm1{
    left: 20%;
    top: 190px;
    width: 25px;
    height: 25px;
}

.sm2{
    left: 58%;
    top: 210px;
    width: 35px;
    height: 35px;
}

.sm3{
    left: 12%;
    top: 490px;
    width: 25px;
    height: 25px;
}

.sm4{
    left: 60%;
    top: 530px;
    width: 25px;
    height: 25px;
}

.sm5{
    left: 34%;
    top: 566px;
    width: 25px;
    height: 25px;
    z-index: 1;
}

.circ1{
    left: 280px;
    top: 170px;
    width: 70px;
    height: 70px;
    z-index: 1;
}

.circ2{
    left: 610px;
    top: 203px;
    width: 60px;
    height: 60px;
    z-index: 1;
}

.circ3{
    left: 530px;
    top: 580px;
    width: 85px;
    height: 85px;
    z-index: 1;
}

.circ4{
    left: 80px;
    top: 270px;
    z-index: 1;
}

.circ5{
    left: 200px;
    top: 550px;
    height: 95px;
    width: 95px;
    z-index: 1;
}

.circ6{
    left: 710px;
    top: 480px;
    z-index: 1;
}

.page-not-found-message{
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 50px;
    }

.circle i:before {
    animation: bounceIn;
    animation-delay: .2s;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

i.fab.fa-instagram{
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 45px;
    margin-top: 12px;
    color: #FFFFFF;
}

i.fab.fa-twitter{
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 38px;
    margin-top: 12px;
    color: #FFFFFF;
}

i.fab.fa-facebook{
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 54px;
    margin-top: 20px;
    color: #FFFFFF;
}

i.fab.fa-google-plus-g{
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 32px;
    margin-top: 8px;
    color: #FFFFFF;
}

i.fab.fa-youtube{
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 29px;
    margin-top: 10px;
    color: #FFFFFF;
}

i.fab.fa-linkedin-in {
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 50px;
    margin-top: 15px;
    color: #FFFFFF;
}

i.fa-arrows-alt-v{
    align-content: center;
    display: flex;
    justify-content: center;
    font-size: 29px;
    margin-top: 10px;
    color: #FFFFFF;
}
/* media's */


@media only screen and (min-width: 1420px) {
    .circ1{
        right: 18px;
        top: 170px;
        width: 70px;
        height: 70px;
    }

    .circ2{
        right: 30px;
        top: 203px;
        width: 60px;
        height: 60px;
    }

    .circ3{
        left: 440px;
        top: 540px;
        width: 85px;
        height: 85px;
    }

    .circ4{
        left: 80px;
        top: 270px;
    }

    .circ5{
        left: 160px;
        top: 500px;
        height: 95px;
        width: 95px;
    }

    .circ6{
        left: 690px;
        top: 470px;
    }
}

@media only screen and (min-width: 1917px){
    .circle{
        margin-left: 16%;
    }
}

@media only screen and (max-width: 1300px) {
     .headerrechts{
         display: none;
     }
    .headerlinks{
        width: 100%;
    }

    .circle{
        margin-left: 15%;
    }
}

@media only screen and (max-width: 1190px) {
    .info_blok_container {
        margin-top: 130px;
        height: 500px;
        width: 48%;
        position: relative;
        background-size: cover!important;
        border-radius: 15px;
    }

    .circle{
        margin-left: 0%;
    }

    .circ1{
        left: 42%;
        top: 170px;
        width: 70px;
        height: 70px;
    }

    .circ2{
        left: 70%;
        top: 203px;
        width: 60px;
        height: 60px;
    }

    .circ3{
        left: 49%;
        top: 580px;
        width: 85px;
        height: 85px;
    }

    .circ4{
        left: 15%;
        top: 240px;
    }

    .circ5{
        left: 20%;
        top: 550px;
        height: 95px;
        width: 95px;
    }

    .circ6{
        left: 80%;
        top: 480px;
    }
}

@media only screen and (max-width: 768px) {
     #header{
         height: 100%;
     }

    .binnenrondje{
        top:50%;
    }

    .circle{
        margin-top: -2%!important;
    }

    .info_blok_container {
        margin-top: 130px;
        height: 500px;
        width: 100%;
        position: relative;
        background-size: cover!important;
        border-radius: 15px;
    }

    .footer_links h4{
        display: none!important;
    }
    .info_blok_overlay{
        opacity: 1;
    }
    .info_blok_container{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .sm1{
        display: none;
    }

    .sm2{
        display: none;
    }

    .sm3{
        display: none;
    }

    .sm4{
        display: none;
    }

    .sm5{
        display: none;
    }

}

@media only screen and (max-width: 500px) {

}

@media only screen and (max-width: 530px) {
    .carousel-inner{
        width: 90%;
        height: 100%;
    }
    .quote{
        width: 100%;
        height: 300px;
    }
   /* #header{
        width: 100%;
        height: 700px;
        background: #ffffff;
        position: relative;
        display: flex;
    }*/
}
@media only screen and (max-width: 600px) {
    .footer_links{
        flex-direction: column;
        top: -8%;
    }
    .footer_sitemenu{
        flex-direction: column;
        top: -19%;
    }
    .footer{
        height: 668px;
    }
}

/* einde media's */
